.SubmitButton {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 12px 20px;

    background: #60c2aa;
    border: none;
    border-radius: 12px;
    cursor: pointer;

    font-weight: 500;
    color: #fff;
}

.SubmitButton:hover {
    background: #3ba189;
}

.SubmitButton:disabled {
    cursor: default;
    background: rgba(96, 194, 170, 0.3);
}